<template>
	<view class="center plr-25">

		<view class="flex-column br-12 fs-28 mt-30" style="background: white;">
			<text class="fs-32 fw-700 mt-30" style="text-align: left;padding-left: 30rpx;">车位出租费</text>
			<text class="fs-28 mt-30" style="text-align: left;padding-left: 30rpx;">停车场</text>
			<view class="flex-row-between mar-30 br-4 pad-25" style="background: #F2F2F2;">
				<text>请选择</text>
				<image class="h-30 w-30" src="/static/icon_xjt.png"></image>
			</view>
			<text class="fs-28 mt-30" style="text-align: left;padding-left: 30rpx;">车位号</text>
			<view class="flex-row-between mar-30 br-4 pad-25" style="background: #F2F2F2;">
				<text>请选择</text>
				<image class="h-30 w-30" src="/static/icon_xjt.png"></image>
			</view>
			<text class="fs-28 mt-30" style="text-align: left;padding-left: 30rpx;">租赁时间</text>
			<view class="flex-row-between mar-30 br-4 pad-25" style="background: #F2F2F2;">
				<text>请选择</text>
				<image class="h-30 w-30" src="/static/icon_xjt.png"></image>
			</view>
			<text class="fs-28 mt-30" style="text-align: left;padding-left: 30rpx;">缴费金额</text>
			<view class="flex-row-between mar-30 br-4 pad-25" style="background: #F2F2F2;">
				<text>￥0</text>
			</view>
		</view>

		<view class="fullscreen-btn" style="margin: 0;margin-top: 60rpx;">
			立即缴费
		</view>

	</view>
</template>

<script>
	export default {
		data() {
			return {
				indexTab: 0,
				type: 0,

			};
		},
		onLoad(options) {
			this.type = options.type

		},
		methods: {
			onClickPrice(index) {
				this.indexTab = index
			},

			onClick(index) {
				if (index == 0) {
					this.$wskj.to("/pagesMain/pages/tsby_submit?type=0")
					return
				}
				if (index == 1) {
					this.$wskj.to("/pagesMain/pages/tsby_submit?type=1")
					return
				}
				if (index == 2) {
					this.$wskj.to("/pagesMain/pages/tsby_lsgd")
					return
				}
				if (index == 3) {
					this.$wskj.to("/pagesMain/pages/fwgz")
					return
				}
			}
		}
	};
</script>

<style>
	.center {
		height: 100vh;
		display: flex;
		flex-direction: column;
		background: #F2F2F2;
	}

	.grid-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around; // 可以根据需求调整元素的水平排列方式，这里是均匀分布
		align-items: center; // 垂直方向居中对齐
	}

	.grid-item {
		width: 32%;
		height: 80rpx; // 宫格高度
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		background: #F2F2F2;
		border-radius: 12rpx;
		margin-top: 10rpx;
	}
</style>